@media screen and (min-width:1025px) and (max-width:1180px) {
		
	.f_more_home_inner {
    padding: 3px 26px;
 
}
.call {
    font-size: 26px;
}
.email {
    margin: 1px 0 6px 0;
}
.bg_text {
    font-size: 16px !important;
}
.sd_menu ul li
{
	font-size: 16px;	
}
footer h4
{
	font-size: 26px;
}
.b_4 {
    font-size: 18px;
}
.b_2 {
    font-size: 14px;
    margin: 10px 0 7px 0;
}
.b_3 {
    font-size: 20px;
}
.b_5 {
    font-size: 16px;
}
.fp_rig {
    width: 100%;
}
.f_part_pic {
    width: 100%;
    height: 232px;
}
.breadcum {
    margin: 0 0 25px 0;
}
.big_heading h1 {
    margin: 0px 0 13px 0;
}
.f_part {
    height: 350px;
}
.f_make_green h1 {
    font-size: 24px;
    margin: 0px 0 15px;
    width: 100%;
}
.pro_details p {
    font-size: 15px;
    line-height: 23px
}
.mail .cart-contents::before {
    font-size: 36px !important;
}
	
}
@media screen and (min-width:981px) and (max-width:1024px) {
	
	.f_more_home_inner {
    padding: 3px 26px;
 
}
.call {
    font-size: 26px;
}
.email {
    margin: 1px 0 6px 0;
}
.bg_text {
    font-size: 16px !important;
}
.sd_menu ul li
{
	font-size: 16px;	
}
footer h4
{
	font-size: 26px;
}
.b_4 {
    font-size: 18px;
}
.b_2 {
    font-size: 12px;
    margin: 10px 0 7px 0;
}
.b_3 {
    font-size: 20px;
}
.b_5 {
    font-size: 16px;
}
.fp_rig {
    width: 100%;
}
.f_part_pic {
    width: 100%;
    height: 232px;
}
.breadcum {
    margin: 0 0 25px 0;
}
.big_heading h1 {
    margin: 0px 0 13px 0;
}
.f_part {
    height: 350px;
}
.f_make_green h1 {
    font-size: 24px;
    margin: 0px 0 15px;
    width: 100%;
}
.pro_details p {
    font-size: 15px;
    line-height: 23px
}
.mail .cart-contents::before {
    font-size: 30px !important;
}
.fp_rig {
    width: 100%;
}	
}
@media screen and (min-width:768px) and (max-width:980px) {
.f_more_home_inner {
    padding: 3px 26px;
 
}
.call {
    font-size: 26px;
}
.email {
    margin: 1px 0 6px 0;
}
.bg_text {
    font-size: 16px !important;
}
.sd_menu ul li
{
	font-size: 16px;	
}
footer h4
{
	font-size: 26px;
}
.b_4 {
    font-size: 18px;
}
.b_2 {
    font-size: 12px;
    margin: 10px 0 7px 0;
}
.b_3 {
    font-size: 20px;
}
.b_5 {
    font-size: 16px;
}
.fp_rig {
    width: 100%;
}
.f_part_pic {
    width: 100%;
    height: 232px;
}
.breadcum {
    margin: 0 0 25px 0;
}
.big_heading h1 {
    margin: 0px 0 13px 0;
}
.f_part {
    height: 350px;
}
.f_make_green h1 {
    font-size: 24px;
    margin: 0px 0 15px;
    width: 100%;
}
.pro_details p {
    font-size: 15px;
    line-height: 23px
}
.mail .cart-contents::before {
    font-size: 30px !important;
}
.fp_rig {
    width: 100%;
}	
}
@media screen and (min-width:481px) and (max-width:767px) {
	
	.f_more_home {
    width: 100%;
    margin: 0 0 0px 0;

}
.f_more_home_inner
{
	float: right;
	margin: 0px 0;
	padding:4px 20px;
	font-size: 26px;
}
.call {
    font-size: 24px;
    margin: 0 0 12px 0;
    overflow: hidden;
}
.mail .nopadding {
    padding: 0px 15px;
}
.sc{
    margin: 15px 0 0 0;
}
.bg_text {
    font-size: 18px !important;
}
.sd_menu ul li
{
	font-size:18px;	
}
.b_4 {
    font-size: 20px;
}
.b_2 {
    font-size: 15px;
}
.cop img {
    max-width: 93%;
}
.breadcum {
    margin: 0 0 20px 0;
}
.big_heading h1 {
    margin: 0px 0 5px 0;
    font-size: 24px;
}
.pro_details {
    margin: 10px 0 0 0;
}
.pro_details p {
    font-size: 16px;
    line-height: 22px;
}
.f_editvalue select {
    width: 215px;
    margin: 0 10px 0 4px;
    font-size: 18px;
}
.f_sub_button {
    padding: 4px 13px;
    margin: 16px 12px 0 0px;
}
.f_make_green h1 {
    padding: 10px 20px;
    font-size: 20px;
    margin: 0px 0 15px;
    float: left;
}
.f_shopicon {
    margin: 20px 0 10px 0;
}
.breadcum a {
    padding: 7px 5px;
    font-size: 13px;
}
.woocommerce-message a.wc-forward
{
	width: 100%;
}
.cart_totals h2 {
    padding: 8px 10px;
    font-size: 20px;
}
.mail .cart-contents::before {
    font-size: 30px !important;
}
}
@media screen and (min-width:320px ) and (max-width:480px) {
.f_more_home {
    width: 100%;
    margin: 0 0 0px 0;

}
.f_more_home_inner
{
	float: right;
	margin: 0px 0;
	padding:4px 20px;
	font-size: 26px;
}
.call {
    font-size: 24px;
    margin: 0 0 12px 0;
    overflow: hidden;
}
.mail .nopadding {
    padding: 0px 15px;
}
.sc{
    margin: 15px 0 0 0;
}
.bg_text {
    font-size: 18px !important;
}
.sd_menu ul li
{
	font-size:18px;	
}
.b_4 {
    font-size: 20px;
}
.b_2 {
    font-size: 15px;
}
.cop img {
    max-width: 93%;
}
.breadcum {
    margin: 0 0 20px 0;
}
.big_heading h1 {
    margin: 0px 0 5px 0;
    font-size: 24px;
}
.pro_details {
    margin: 10px 0 0 0;
}
.pro_details p {
    font-size: 16px;
    line-height: 22px;
}
.f_editvalue select {
    width: 215px;
    margin: 0 10px 0 4px;
    font-size: 18px;
}
.f_sub_button {
    padding: 4px 13px;
    margin: 16px 12px 0 0px;
}
.f_make_green h1 {
    padding: 10px 20px;
    font-size: 20px;
    margin: 0px 0 15px;
    float: left;
}
.f_shopicon {
    margin: 20px 0 10px 0;
}
.breadcum a {
    padding: 7px 5px;
    font-size: 13px;
}
.woocommerce-message a.wc-forward
{
	width: 100%;
}
.cart_totals h2 {
    padding: 8px 10px;
    font-size: 20px;
}
.mail .cart-contents::before {
    font-size: 30px !important;
}


	
}
	


	

